<bugID>1029783<Summary>[Search experiment] Set alternate search provider</Summary><Description>For users defined to be part of cells 2 - 5 (from bug 1029776), on installation:

- store the user's currently chosen search provider
  (actually this doesn't need to be stored since all users of these cells should have Google as the default)
- Set the provider to an alternate one, based on the cell
- On uninstallation, restore to default provider unless the user has manually switched to a 3rd one (exact details pending, see bug 1029260 comment 1).</Description></bugID>